.wp-block-crate-cta-card-report .btn,
.wp-block-crate-cta-card-report .card-tab {
	padding: 0.75rem 1rem;
	border: 2px solid #4b6e3c;
	border-radius: 5px;
	background: #4b6e3c;
	color: white;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 400ms ease-in-out;
}

.wp-block-crate-cta-card-report .fill-parent {
	font-size: 0;
	opacity: 0;
	color: transparent;
}

.editor-block-list__block-edit a.fill-parent {
	display: none;
}